@import url(https://fonts.googleapis.com/css?family=Roboto);

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

#content {
    position: absolute;
}

svg {
    background-color: aqua;
}

#svgCanvas {
    top: 10px;
    left: 10px;
    width: 50%;
    height: 100%;
    position: fixed;
    background-color: deeppink;
}

#divBase {
    top: 50px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    background-color: #cbcbcb;

}
